Subject: [Tools-discuss] Idnits-2.11.12 feedback

From: Roger Pantos <[email-masked]>
Date: Wed, 29 Jul 2009 14:49:58 -0700

Hi there. I'm preparing to submit an updated Internet-Draft that  
includes the following MIME type: application/vnd.apple.mpegurl.

I'm getting errors from the idnits tools because it looks like a non- 
RFC 2606 compliant FQDN. Which it is not - it's a MIME type.

Would it be possible to make the idnits tool a little smarter about  
distinguishing FQDNs from MIME types - or at list special-casing the  
vnd.* tree?

thanks,

Roger Pantos
Apple, Inc.